*
	{padding: 0;
	margin: 0;
	cursor: default;}

body
	{font-family: arial, "sans-serif";
	color: black;
	text-align: left;}

#banniere
	{position: relative;
	height: 140px;
	width: 800px;
	margin: 20px auto;
	border: 1px solid #A2A2A2;
	font-family: "trebuchet MS", arial, "sans-serif";
	font-style : italic;
	background-color: #FFEDA0;
	text-align: center;}

#titre
	{position: relative;
	top: 10px;
	font-size: 30px;}

fieldset
	{position: relative;
	width: 800px;
	margin: 0 auto;
	background-color: #FFEDA0;
	border: 1px solid #A2A2A2;}

input
	{position: relative;
	border: 1px solid blue;
	cursor: text;
	padding: 2px 0 2px 3px;}